---

node:       preferences.server
infos_node: preferences.server

structure:

  server:
    temporary_directory_pathname:   string
    temporary_directory_url:        string
    server_hostname:                string
    maximum_cpu_usage_percent:      int         # Removed
    web_server_port:                int
    https:                          bool
    maximum_number_of_threads:      int
    cgi_directory:                  string
    maximum_memory_usage_type:      string
    maximum_memory_usage_size:      bytes
    static_url_prefix:              string

infos:

  - node:               temporary_directory_pathname

  - node:               temporary_directory_url

  - node:               server_hostname

  - node:               maximum_cpu_usage_percent
    removed:            true
    version_removed:    8.7.0

  - node:               web_server_port

  - node:               https

  - node:               maximum_number_of_threads

  - node:               cgi_directory

  - node:               maximum_memory_usage_type

  - node:               maximum_memory_usage_size

  - node:               static_url_prefix

...